@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;500;600;700;900&display=swap');

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto{padding-left: 6px!important;padding-right: 6px!important;}
.lp {margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	font-size:16px !important;
	color:#000!important;
  background: #fff;
}
.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}
.lp a{text-decoration: none;cursor: pointer;}
.lp a:hover{color:#000;text-decoration: none;}
.lp .row{margin:0px 5%;}
.lp h1{
  font-family: 'Montserrat', sans-serif;
  font-size:24px;
  font-weight: 600;
  color:#fff;
}
.lp h3{
  font-family: 'Montserrat', sans-serif;
  font-size:18px;
  font-weight:400;
  color:#000;
  text-transform: uppercase;
  margin:20px 0;
}

input[type="radio"] {
  /* Add if not using autoprefixer */
  -webkit-appearance: none;
  /* Remove most all native input styles */
  appearance: none;
  /* For iOS < 15 */
  background-color: #fff;
  /* Not removed via appearance */
  margin: 0;

  font: inherit;
  color: currentColor;
  width: 1.55em;
  height: 1.55em;
  border: 0.15em solid #00624d;
  border-radius: 50%;
  transform: translateY(-0.075em);
  display: inline-flex;
  align-items: center;
  justify-content: center;
}

input[type="radio"]::before {
  content: "";
  width: 0.95em;
  height: 0.95em;
  border-radius: 50%;
  transform: scale(0);
  transition: 120ms transform ease-in-out;
  box-shadow: inset 1em 1em #eab31d;
  background-color: #eab31d;
}

input[type="radio"]:checked::before {
  transform: scale(1);
}

input[type="radio"]:focus {
}

.lp .w-100{
  width: 100%;
  margin: 0;
  padding: 0;
  overflow: hidden;
}

.lp .section1{
  background-color: #00624d;
  margin:0;
}
.lp .section2{
  background: #00624d url('img/bg2.jpg') no-repeat center bottom;
  background-size: cover;
  background-color: #00624d;
  padding: 3% 0;
  margin:0;
}
.lp .section3{
  background: #00624d;
  background-size: cover;
  margin:0;
}

.lp .info-title{
  font-size:46px;
  font-weight: 700;
  color:#eab31d;
  padding: 50px 5% 20px 5%;
}

.lp p{font-size:18px !important;margin:20px 0;}

.lp .top-logo{
  position: absolute;
  width: 32%;
  margin: 8% 34%;
}

.lp .addon_1{
  position: absolute;
  width: 202px;
  margin: 30% 10% 0 10%;
}

.lp .addon_2{
  position: absolute;
  right: 0;
  width: 202px;
  margin: 37% 10% 0 10%;
}

.lp .info-box{
  padding: 3% 0 5% 0;
}
.lp .info-subtitle{
  font-size: 18px;
  font-weight: 400;
  color:#fff;
  padding: 0px;
}

.lp .info-subtitle-big{
  font-size: 24px;
  font-weight: 600;
}

.lp .quiz-section{}
.lp .quiz-question{display:none}

.lp .timer-info{
  display: block;
  font-size: 14px!important;
  margin: 0 auto 30px auto;
  width: 35%;
  color: #f6f6f6;
  border: 1px solid #f6f6f6;
  padding: 10px;
}
.lp .timer-end{
  color: red;
  font-weight: 600;
}
.lp .question{
  font-size: 24px;
  font-weight: 600;
  line-height: 32px;
  margin-bottom: 10px;
  color: #fff;
}
.lp .question span{
  font-weight: 300;
  letter-spacing: 2px;
  margin-bottom: 10px;
}

.lp .question span:after{
  content: " ";
  display: flex;
  position: relative;
  height: 2px;
  margin: 10px auto;
  width: 20%;
  background: #f6f6f6;
}

.lp #buttony{
  position: relative;
  z-index: 999;
}

.lp .answers {
  margin-bottom: 0px;
  text-align: left;
  display: inline-block;
  width: 100%;
}
.lp .answers label{
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 10px;
  background: #f6f6f6;
  border-bottom: 4px solid #f6f6f6;
  border-top: 4px solid #f6f6f6;
  padding: 16px 20px;
  width: 100%;
  transition: all .5s;
}
.lp .answers label:hover, .lp .answers label:focus, .lp .answers label:active{
  border-bottom: 4px solid #eab31d;
}
.lp .cta-regulamin{
  font-size: 14px;
  background: rgba(256,256,256,0.15);
  color: #fff;
  text-transform: uppercase;
  border: 0px;
  padding: 10px 20px;
  cursor: pointer;
  margin: 0;
  transition:all .5s;
}
.lp .cta-regulamin:hover{
  background: #eab31d;
  color: #000;
}

.lp .cta-zakupy{
  font-size: 14px;
  background-color: #eab31d;
  color: #000;
  font-weight: 600;
  text-transform: uppercase;
  border: 0px;
  padding: 10px 20px;
  cursor: pointer;
  margin: 0;
  transition:all .5s;
}
.lp .cta-zakupy:hover{
  background: #8abe1e;
  color: #000;
}

.lp .cta-home{
  font-size: 14px;
  text-transform: uppercase;
  border: 0px;
  padding: 10px 20px;
  cursor: pointer;
  margin: 0;
  background: transparent;
  color: #f6f6f6;
  font-weight: 400;
  opacity: 0.5;
  transition:all .5s;
}
.lp .cta-home:hover{
  color: #fff;
  opacity: 1;
}

.lp .cta-copy{
  display: block;
  font-size: 12px;
  text-transform: uppercase;
  padding: 10px 20px;
  cursor: pointer;
  border: 1px solid #000;
  margin: 10px auto 0 auto;
  background: transparent;
  color: #000;
  font-weight: 400;
}

.lp .start {
  font-size: 24px;
  padding: 10px 20px;
  background: #eab31d;
  color: #000;
  text-transform: uppercase;
}

.lp .start:hover {
  background: #8abe1e;
  transform: scale(1.05);
  color: #000;
  text-decoration: none;
}
.lp button{
  font-size: 18px;
  font-weight: 600;
  background: #eab31d;
  color: #000;
  text-transform: uppercase;
  border: 0px;
  padding: 10px 20px;
  cursor: pointer;
  margin: 20px 0 0 0;
  transition:all .5s;
}
.lp button:hover{
  background: #8abe1e;
  color: #000;
}

.lp #previous{
  background: transparent;
  color: #f6f6f6;
  font-weight: 500;
  opacity: 0.5;
}
.lp #previous:hover{
  opacity: 1;
}

.lp #butony{padding-top:10px;}

.lp .how-to{
  font-size: 16px;
  color: #f6f6f6;
  font-weight: 600;
}
.lp .how-to-list{
  font-size: 16px;
  color: #f6f6f6;
  list-style-type: decimal;
  margin-bottom: 0;
}
.lp .small-info{
  font-size: 12px!important;
  color: #f6f6f6;
  opacity: 0.5;
  width: 40%;
}

.lp .slide{
  position: absolute;
  left: 0px;
  top: 0px;
  width: 100%;
  z-index: 1;
  opacity: 0;
  transition: all 0.5s;
  margin: 0;
  padding: 0 15%;
}
.lp .active-slide{
  position: relative;
  opacity: 1;
  z-index: 2;
}
.lp .quiz-container{
  position: relative;
  min-height: 250px;
  margin: 0;
  z-index:0;
}
.lp .message{
  position: relative;
  display: flex;
  flex-direction: column;
  width: 70%;
  justify-content: center;
  margin: 2% 15%;
  height: auto;
  background: #fff;
  color: #000;
  padding: 2%;
  box-shadow:10px 10px 20px rgba(0,0,0,0.5);
}
.lp .wynik{font-size:20px;}
.lp .info{font-size:22px;font-weight:600;color: #000;}
.lp .info .code{font-size:22px;font-weight:700;color: red;}
.lp .container {
  position: relative;
  width: 100%;
  padding:10px;
}
.lp #popupp{
  color: #fff;
  background: red;
  padding: 10px 20px;
  font-weight: 600;
  text-align: center;
}
.lp .image {
  display: block;
  width: 100%;
  height: auto;
}

.lp .overlay {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  visibility: hidden;
  transition: .5s ease;
  background-color: #727272;
}

.lp .container:hover .overlay, .lp .container:active .overlay, .lp .container:focus .overlay{
  opacity: 1;
  visibility: visible;
}

.lp .text {
  width:100%;
  padding:10px;
  color: white;
  font-size: 14px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}

.cta-contact {
  position: relative;
  background-color: rgba(256,256,256,0.4);
  width: 100%;
  padding: 80px 50px;
  margin: 45px 0;
  overflow: hidden;
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
}
.cta-contact::before {
  content: '';
  position: absolute;
  width: 700px;
  height: 700px;
  background-color: rgba(238,240,246,0.2);
  border-radius: 50%;
  left: -420px;
  top: -420px;
  z-index: 0;
}
.cta-tag {
  text-transform: uppercase;
  font-weight: 400;
  font-size: 1rem;
  display: block;
  margin-bottom: 4px;
  color: #dcdcdc;
}
.cta-title {
  font-weight: 600;
  font-size: 1.75rem;
  margin-bottom: 0;
  color: #f6f6f6;
}
.cta-body-item {
  display: flex;
  align-items: center;
}
.cta-icon {
  width: 60px;
  height: 60px;
  background-color: #fff;
  border: 1px solid #EEF0F6;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  margin-right: 15px;
  flex-shrink: 0;
}
.cta-body-text {
  font-weight: 600;
  font-size: 1.125rem;
  color: #dcdcdc!important;
}
.cta-link {
  font-weight: 600;
  font-size: 1.125rem;
  color: #f6f6f6!important;
}
.cta-text {
  z-index: 1;
  position: relative;
}
.cta-body {
  z-index: 1;
  position: relative;
  display: flex;
  align-items: center;
  gap: 100px;
}

@media all and (max-width: 1200px){
  .lp .mobile{display: none;visibility:hidden;}
  .lp .desktop{display: block;visibility: visible;}
	.cta-contact {
		justify-content: center;
	}
	.cta-body {
		margin-top: 30px;
	}
	.cta-text{
		text-align: center;
	}
  .lp .timer-info{
    width: 45%;
  }
}

@media all and (max-width: 992px){
  .lp .top-banner{
    width: 140%;
    margin-left: -20%;
  }
  .lp .top-logo {
    position: absolute;
    width: 40%;
    margin: 14% 30% 0 30%;
  }
  .lp .addon_1{
    position: absolute;
    width: 140px;
    margin: 45% 5% 0 0%;
  }
  .lp .addon_2{
    position: absolute;
    right: 0;
    width: 150px;
    margin: 55% 0% 0 5%;
  }
  .lp .message {
    width: 90%;
    margin: 2% 5%;
  }
  .lp .info-title{
    font-size:40px;
  }
  .lp .slide{
    padding: 0 5%;
  }
  .lp .section2{
    padding: 6% 0;
  }
  .lp .timer-info{
    width: 55%;
  }
  .lp .small-info{
    width: 60%;
  }
}

@media all and (max-width: 768px){
.lp .mobile{display: none;visibility:hidden;}
.lp .desktop{display: block;visibility: visible;}
.lp p {
  font-size: 16px !important;
  margin: 20px 0;
}
.lp .info-title{
  font-size: 26px;
  padding: 0;
}
.lp .info-subtitle-big {
  font-size: 20px;
  line-height: 25px;
  font-weight: 600;
}
.lp .section2{
  padding: 10% 0;
}
.lp .quiz-container{
  position: relative;
  min-height: 250px;
  margin: 0;
  z-index:0;
}
.lp .timer-info{
  width: 80%;
}
.lp .start {
  font-size: 20px;
  padding: 8px 32px;
}
.lp .slide{
  padding: 0;
}
.lp .answers{
  width: 100%;
}
.lp .answers label{
  width: 100%;
}
.lp .question{
  font-size: 18px !important;
  line-height: 26px;
  margin-bottom: 10px;
  color: #fff;
}
.lp .message{
  width: 100%;
  margin: 2% 0;
  padding: 10% 0;
}
.lp .container {
    padding:30px;
}
.lp .image {
margin:20px 0;
}
.cta-contact {
  justify-content: flex-start;
  padding: 60px 40px;
  margin: 30px 0;
}
.cta-body {
  margin-top: 30px;
  flex-direction: column;
  align-items: flex-start;
  gap: 30px;
}
.cta-text {
  text-align: left;
}
}

@media all and (max-width: 767px){
  .lp .mobile{display: block; visibility:visible;}
  .lp .desktop{display: none;visibility: hidden;}
  .lp .small-info{
    width:100%;
  }
}

